# Generated by Django 4.1.7 on 2023-06-09 06:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0036_discussion_updated_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='on_review',
            field=models.BooleanField(default=True, verbose_name='On review'),
        ),
    ]
